Subject: Re: bug#3717: M-x man completion

From: Kevin Ryde <[email-masked]>
Date: Thu, 26 Nov 2009 10:18:32 +1100

Juri Linkov <[email-masked]> writes:
> Done.

Incidentally, I'm just today tinkering in my stuff with keeping the
description part of that -k output in the completions table too, to make
it available for completing-help.el.  I think icicles.el has a similar
help/info thing for completions, but I haven't looked into that one yet.